<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Login</title>
    <link rel="stylesheet" href="css/login.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet"
    />
  </head>
  <body>
    <div class="login-box">
      <h1>Login</h1>
      <form>
        <label>CID</label>
        <input type="text" id = "CID" />
        <label>Password</label>
        <input type="password" id = "pw" />
        <input type="button" class="button" value="LOGIN" onclick="login()" />
        <p class="para-2">
          Not have an account? <a href="signup.html">Sign Up Here</a>
        </p>
    </form>
    </div>
    
   
    <script src="js/login.js"></script>
  </body>

</html>

